1
vote
1answer
505 views

How To Enable Glamor On Ubuntu?

How do I enable Glamor mode which accelerates 2D graphics with OpenGL on Ubuntu? See Choose acceleration method on Arch Linux wiki.
0
votes
0answers
56 views

Modern OpenGL Core Development on an Optimus Laptop using 13.10?

I want to do some (modern, core) OpenGL programming, and the highest I have available currently on my Haswell architecture (i7) is 2.1 via Mesa. After doing some digging, it looks like this is the ...
1
vote
1answer
796 views

OpenGL 4.0 on ubuntu 13.04 using an intel graphics card

I have a new laptop with an Iris Pro 5200 integrated graphics card, everywhere I look it says that this card supports OpenGL 4.0. The reason why I want 4.0 (or 3.3+ to be more specific) is that I'm ...
0
votes
0answers
148 views

How can I edit OpenGL config?

Some graphic applications are not running in my Ubuntu 13.04, and I get the error message: Cannot load OpenGL. How can I edit OpenGL config? Here is my OpenGL information, the results of running ...
1
vote
2answers
4k views

OpenGL with Intel 82865G integrated graphics

There's a similar question on the site, but it's outdated and doesn't specify exactly what I'm faced with. Namely, I have an old computer that I'm fixing for someone, and it's got this Intel 82865G ...
5
votes
1answer
1k views

intel_do_flush_locked failed Input/Output error

Sometimes while running apps using OpenGL, the following message comes in the command line where I run the app. I have a Sandy Bridge integrated graphics card (the same as in the bug reports) ...
0
votes
1answer
3k views

Ati HD 6400M /Intel HD300 Ubuntu 12.04 OpenGl Problem

After installing ATI Catalyst I can't run Unity 3D on Integrated Intel graphics. On dedicated everyting runs ok, the only problem is it looks like it doesn't support openGL vertext buffer. Unity ...
4
votes
3answers
1k views

Frozen Synapse started crashing with a “Unable to initialize OpenGL” error after upgrade

I just played Frozen Synapse 2 days ago using Ubuntu 11.04. Now with a clean upgrade of 11.10, I cannot play the game anymore. When I run the game in terminal I get this error: Alert: Error Unable ...